div {
margin: auto;
}

body {
background:url(../images/fond-page.jpg) repeat-x fixed left top;
background-color: #EFF6FE;
text-decoration:none;
}


div#conteneur {
	margin-top:15px;
	width:1000px;
	height:auto;
	background-color:#FFFFFF;
	border-right-style:solid;
	border-left-style:solid;
	border-bottom-style:solid;
	border-top-style:solid;
	border-color:#000000;
	/*font-size:30px;*/
	/*margin-top:30px;*/
        /*float:center;*/
        /*text-align:center;*/
	}
	
div#bandeau {
	position:relative;
	z-index:2;
	/*border-right-style:solid;
	border-left-style:solid;*/
	border-bottom-style:solid;
	border-color:#000000;	
	/*margin-top:30px;*/
	width:1000px;
	height:208px;
        background-color: #a2c9ff ;
        }
        div#haut {
          background-color: #000000;
	  width:1000px;
	  height:1px;	
          }  
        div#nom {
	  margin-top:0px;
	  width:1000px;
	  height:140px;
	  background:url(../images/logo.jpg) left top;
	  background-repeat: no-repeat;
	  border-bottom-style:solid;
          }
          
#menu
{
 width: 1000px;
 list-style-type: none;
 margin-top: 17px;
 margin-left:2px;
 height:40px; 
 padding: 0;
 border: 0;
 position: absolute;
 top: 1;
 left: 1;
}
#menu li
{
 float: left;
 width: 166px;
 margin: 0;
 padding: 0;
 border: 0;
}
#menu .sousMenu
{
 display: none;
 list-style-type: none;
 margin: 0;
 padding: 0;
 border: 0;
}
#menu .sousMenu li
{
 float: none;
 margin: 0;
 padding: 0;
 border: 0;
 width: 166px;
 border-top: 1px solid transparent;
 border-right: 1px solid transparent;
}
#menu li a:link, 
#menu li a:visited
{
 display: block;
 height: 1%;
 color: #FFF;
 background: #3B6177;
 margin: 0;
 padding: 4px 8px;
 border-right: 1px solid #fff;
 text-decoration: none;
}
#menu li a:hover { background-color: #00F0FC; }
#menu li a:active { background-color: #FOFOFO; }

#menu .sousMenu li a:link,
#menu .sousMenu li a:visited
{
 display: block;
 color: #FFF;
 margin: 0;
 border: 0;
 text-decoration: none;
 background-color: #2656D2;
}
#menu .sousMenu li a:hover
{
 background-color: #00F0FC;
}
#menu li:hover > .sousMenu { display: block; }




div#centre {
    position:relative;
    z-index:1;
    font-family:Arial;
    width:1000px;
    /*height:2000px;*/
    height:auto;
    background-color:#FFFFFF;
    /*border-right-style:solid;
    border-left-style:solid;
    border-bottom-style:solid;
    border-color:#000000;*/
    }
    div#contenu {
	font-family:Arial;
	text-decoration: none;
	padding-left:10px;
	float:left;
	font-size:14px;
	width:800px;   
	height:auto;
	background-color:#FFFFFF;
	margin-top:20px
	margin-left:20px;
	}
    div#contenu_index {
	font-family:Arial;
	text-decoration: none;
	padding-left:10px;
	float:left;
	font-size:14px;
	width:650px;   
	height:auto;
	background-color:#FFFFFF;
	margin-top:20px
	margin-left:20px;
	}
    div#contenu_1000 {
	font-family:Arial;
	text-decoration: none;
	padding-left:10px;
	float:left;
	font-size:14px;
	width:800px;   
	height:1000px;
	background-color:#FFFFFF;
	margin-top:20px
	margin-left:20px;
	}
	div#contenu_titre {
	    float:left;
	    font-size:14px;
	    width:620px;   
	    height:30px;
	    background-color:#FFFFFF;
	    }
	div#contenu_section {
	    text-decoration: none;
	    float:left;
	    padding-left:10px;  
	    font-size:17px;
	    width:620px;   
	    height:65px;
	    background-color:#FFFFFF;
	    border: 2px solid black;
	    padding-top:2px; 
	    margin-top:15px
		
	    }
	div#contenu_config {
	    font-family:Arial;
	    float:left;
	    text-align: center;            
	    padding-left:10px;
	    font-size:30px;
	    width:650px;   
	    height:550px;
	    background-color:#FFFFFF;
	    margin-top:200px
	    margin-left:20px;
	    }	  	
	    div#contenu_config_titre {
		font-family:Arial;
		float:left;
		text-align: center;            
		padding-left:0px;
		font-size:30px;
		width:650px;   
		height:100px;
		background-color:#FFFFFF;
		padding-bottom:20px;
		}			
	    div#contenu_config_section {
		font-family:Arial;
		clear:both;
		float:center;
		padding-left:15px;
		padding-top:0px;
		font-size:18px;
		width:670px;   
		height:80px;
		background-color:#a2c9ff;
		border: 2px solid black;
		margin-top:20px;	                        
		}         
    div#colonne {
	clear:both;
	float:right;
	width:140px;
	height:100%;
	background-color:#FFFFFF;
	font-size:18px;
	color:#303030;
	}
    div#colonne_index {
	clear:both;
	margin-top:22px;
	float:right;
	width:320px;
	height:100%;
	background-color:#FFFFFF;
	font-size:18px;
	color:#303030;
	}
	div#barre_date {
	    float: right;
	    width:130px;
	    height:45px;
	    margin-top:20px;
	    margin-right:20px;
	    border: 2px solid black;
	    text-align:center;
	    font-size:20px;
	    padding-top: 10;   
	    }
	div#barre_date_index {
	    float: right;
	    width:130px;
	    height:45px;
	    margin-top:2px;
	    margin-right:20px;
	    border: 2px solid black;
	    text-align:center;
	    font-size:20px;
	    padding-top: 10;   
	    }
	div#barre_lien {
	    float: left;
	    width:1200px;
	    height:50px;
	    margin-top:12px;   
	    }
	div#barre_lien_index {
	    float: left;
	    width:1200px;
	    height:50px;
	    margin-top:12px;   
	    }			
	    div#rss_lien {
		float: left;
		width:40px;
		height:40px;
		margin-top:2px;
		margin-left:2px;    
		}
	    div#facebook_lien {
		float: left;
		width:40px;
		height:40px;
		margin-top:2px;
		margin-left:2px;    
		} 
	    div#twitter_lien {
		float: left;
		width:40px;
		height:40px;
		margin-top:2px;
		margin-left:2px;    
		} 
	    div#google_plus{
		float: left;
		width:40px;
		height:40px;
		margin-top:2px;
		margin-left:2px;    
		} 
div#lien_interne {
	clear:both;
	padding-top:10px;
        text-decoration: none;
	float:center;
	width:140px;
	height:260px;
	font-size:13px;
        /*border-right-style:solid;
	border-left-style:solid;*/                  
	}



div#pied_de_page {
clear:both;
        text-decoration: none;
	float:center;
	width:1000px;
	height:35px;
	background-color:#a2c9ff;
	font-size:20px;
	color:#FFFFFF;
        /*border-right-style:solid;
	border-left-style:solid;*/
	border-top-style:solid;
	border-color:#000000;	                   
	}

div#xiti-logo {
background-color:#a2c9ff;
clear:both;
float:center;
}





    table
      {
      margin: auto;
      border: 4px outset #a2c9ff;
      border-collapse: collapse;
      }
    th
      {
      background-color: #a2c9ff;
      color: white;
      font-size: 15px;
      font-family:"Arial Black";
      }
    td
      {
      height: 45px;
      vertical-align: center; 
      border: 1px solid black;
      font-family: "Arial";
      text-align: center;
      padding: 5px;
      }




.code {
    font-family: Courier, 'Courier New', sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #777777;
    border: #D1D7DC;
    border-style: solid;
    border-width: 1px;
    overflow: auto;
    margin: 1px;
    padding: 0px;
    width: 90%;
    }

.ecran_bleu {
    font-family: Courier, 'Courier New', sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #0000DD;
    border: #D1D7DC;
    border-style: solid;
    border-width: 1px;
    overflow: auto;
    margin: 1px;
    padding: 0px;
    width: 90%;
    }

.code_pre {
    font-family: Courier, 'Courier New', sans-serif;
    font-size: 14px;
    color: #000000;
    background-color: #FFFFFF;
    border: #D1D7DC;
    border-style: solid;
    border-width: 1px;
    overflow: auto;
    margin: 1px;
    padding: 0px;
    width: 98%;
    }	

div#cube {
	width:750px;
	height:750px;
	background-color:#FFFFFF;
	}

div#pub_haut {
	background-color:#FFFFFF;
	/*margin-left:100px;*/
	}

div#pub_haut_index {
	height:100px;
	width: 890px;
	margin-top:10px;
	/*margin-left:100px;*/
	background-color:#FFFFFF;
	}

div#pub_bas {
	background-color:#FFFFFF;
	}

div#log_jour {
	    font-family:Arial;
	    float:left;        
	    font-size:14px;
	    background-color:#FFFFFF;
	    margin-bottom:20px;
	    }		

	


